#logonbox-container { 
 background : none; 
 } 
body { 
 background-image : url('../custom_media/Remote-access-bg.jpg'); 
 background-size:cover; 
} 
.ns_body{ 
 background-image : url('../custom_media/Remote-access-bg.jpg'); 
 background-size:cover; 
}.mainPane { 
 background : none; 
 } 
.choices_bkgrnd { 
 background : none; 
 } 


.CTX_ContentTitleHeader { 
font-size : 16px; 
 }

.ctxsui-messagebox .headermessage { 
font-size : 16px; 
 }

.CTX_ContentTitleHeader { 
 color: #bc995c;
}

.eula_title {
 color : #bc995c;
}

.ctxsui-messagebox .headermessage { 
 color: #bc995c;
}

#dialogueHeader { 
 color: #bc995c;
}

#logonbox-logonform .plain:not(.CTX_ContentTitleHeader) { 
 font-size : 10px;
}

.eula .agreement {
 font-size : 10px;
}

#logonbox-logonform .plain.form_text { 
 font-size : 10px;
}

#logonbox-logonform .plain.CTXMSAM_LogonFont { 
 font-size : 10px;
}

#logonbox-logonform .plain.dialogueChallengeCell { 
 font-size : 10px;
}

.form_text { 
 font-size : 10px;
}

#logonbox-logonform .error { 
 font-size : 10px;
}

#logonbox-logonform .plain:not(.CTX_ContentTitleHeader)  { 
 color: #ffffff;
}

.eula .agreement{ 
 color: #ffffff;
}

.form_text  { 
 color: #ffffff;
}

#logonbox-logonform .plain.form_text  { 
 color: #ffffff;
}

.CTXMSAM_LogonFont  { 
 color: #ffffff;
}

.messageStyle  { 
 color: #ffffff;
}

#logonbox-logonform .error { 
 color: #ffffff;
}

#logonbox-logonform .plain.CTXMSAM_LogonFont { 
 color: #ffffff;
}

#logonbox-logonform .plain.dialogueChallengeCell { 
 color: #ffffff;
}

#logonbelt-bottomshadow { 
background:transparent; 
 }

.header_left {
 background-image : url('../custom_media/Remote-IT-Banner_Final25.png');
}

.header_left.NS-AAA {
 background-image : url('../custom_media/Remote-IT-Banner_Final25.png');
}

.header_left{ 
  background-position: right 20px center ; 
 }

.header {
 background-color :#002856; 
}

.setting-dropdown {
 background :#002856; 
}

#row1 {
 background :#002856; 
}

.header_left {
 border-bottom : none ; 
}

#logonbox-innerbox {
 background :#002856; 
}

.eula .agreement {
 background-color :#002856; 
}.ctxsui-messagebox .messagebox-middle>div {
 background :#002856; 
}.block-container .box {
 border : 1px solid #002856; 
}.eula_title { 
 font-size : 20px;
}



.navbar{ 
 background: #002856; 
 }

.navBar a {
 color :#ffffff; 
}

 .navBar a:hover,.currentLink a:link,.currentLink a:visited,.currentLink a:hover { 
  background: #eaf6fe; 
}

.navBar a:hover, .currentLink a:link, .currentLink a:visited, .currentLink a:hover {
 color :#ffffff; 
}

body {
 background-color :#002856; 
}

